• Post Reply
  • Bookmark Topic Watch Topic
  • New Topic

problem with android studio

 
jeevansai jinne
Ranch Hand
Posts: 60
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
I was using android studio when i want to run an app it is giving error that my device is incompatible and same thing goes with virtual device manager but actually my device versio is same as used version. Error screenshot is attached
Screenshot from 2015-10-14 10-55-53.png
[Thumbnail for Screenshot from 2015-10-14 10-55-53.png]
 
Karthik Shiraly
Bartender
Posts: 1210
25
Android C++ Java Linux PHP Python
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Check the minimum SDK version in your AndroidManifest.xml. If minimum SDK is higher than the one installed on emulator or device, that emulator / device is considered imcompatible.
Read about SDK versions at http://developer.android.com/guide/topics/manifest/uses-sdk-element.html
  • Post Reply
  • Bookmark Topic Watch Topic
  • New Topic